@charset "UTF-8";

/* NEWS & PRESS */
.sidePlug300 .asideSec {
	margin-top: 15px;
}
.newsAside {
	padding: 0 0 10px 25px;
	background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABgAAAAkBAMAAABh4ecdAAAAMFBMVEUAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAABaPxwLAAAAD3RSTlMAECAwQFBgcICPn7/P3++kfFgMAAAAuElEQVR4Xq2QMQ4BQRSGn1gRBS2VAyjEFSR7ACeBXiJOsM7gAm6gVa4bQKJSTIfI7vzem/eyMpXGV8zM9/KSyf+TMHB+S0bdAX5kMgRzNdmJvE2ciFepIaCS/FGyl5z20pF+x2JrkdAPGaskQSYaocFywkbDtVByzKPGbnPYGZ5ayAoP6vAtVfHkTE3gRswUmBPlwCFNl0DBoz6Mi/SZqxSh057KmgLdPXBfkFEljCRDhXTwJZJo7QNLoAUkoVbGHAAAAABJRU5ErkJggg==');
	-webkit-background-size: 12px 18px;
	background-size: 12px 18px;
	background-repeat: no-repeat;
	background-position: left 0;
	border-bottom: solid 1px #BBB;
}

.eachNews li {
	border-top: 1px dashed #BBB;
}
.eachNews li:first-child {
	margin-top: 0;
	border-top-style: none;
}
.eachNews li:last-child a {
	padding-bottom: 0;
}
.eachNews li a {
	display: table;
	padding: 15px 0 10px;
	width: 100%;
	padding-right: 20px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.eachNews .newsImg, .eachNews .newDetail {
	display: table-cell;
	vertical-align: top;
}

.newsImg {
	width: 40px;
}

.newsImg img {
	display: block;
}

.newsDetail {
	padding-left: 10px;
	font-size: 12px;
	line-height: 1.6;
}

/* LIKE BOX */
.asideSec .fb_iframe_widget,
.asideSec .fb_iframe_widget span,
.asideSec .fb_iframe_widget iframe {
	width: 100% !important;
}

.fbBox .asideInner {
	padding: 0 1px;
}

@media screen and (min-width: 478px) {
	.asideSec .fb_iframe_widget,
	.asideSec .fb_iframe_widget span,
	.asideSec .fb_iframe_widget iframe {
		height: 182px !important;
	}
}
@media screen and (min-width: 320px) and (max-width: 477px) {
	.asideSec .fb_iframe_widget,
	.asideSec .fb_iframe_widget span,
	.asideSec .fb_iframe_widget iframe {
		height: 250px !important;
	}
}
/* shopnavi */
.topbnr {
	background-color: #FFF ;
	border-top: 1px solid #DDD ;
	color: #111;
	text-align: center;
}
.topbnrImage {
	padding-top: 20px;
}
.topbnrTxt {
	padding-top: 10px;
	padding-bottom: 5px;
	font-size: 12px;
}

/* SPtoptopics */
.moreReadingSP {
	padding: 15px 10px 0px 24px;
	background: url(/common/sp/img/icon/icon.arrow.gray.png) no-repeat;
	background-position: 6px 18px;
	-webkit-background-size: 10px 8px;
	-o-background-size: 10px 8px;
	background-size: 10px 8px;
	border-top: 1px dashed #BBB;
	font-size: 12px;
}
.moreReadingSP  a {
	padding: 0px !important;
}
.reviewAside {
	padding: 0 0 10px 25px;
	background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACYAAAAkCAYAAADl9UilAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAA3NpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuMC1jMDYxIDY0LjE0MDk0OSwgMjAxMC8xMi8wNy0xMDo1NzowMSAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wTU09Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9tbS8iIHhtbG5zOnN0UmVmPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvc1R5cGUvUmVzb3VyY2VSZWYjIiB4bWxuczp4bXA9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC8iIHhtcE1NOk9yaWdpbmFsRG9jdW1lbnRJRD0ieG1wLmRpZDphMmY3MGUyNy0yNTY1LTRiNjEtYWJlZi0yZGEzZDlmOTg3NzQiIHhtcE1NOkRvY3VtZW50SUQ9InhtcC5kaWQ6NUNBRDM4NEM5QzY2MTFFMzhGNzE4QTE5MzQ5QjU3OEIiIHhtcE1NOkluc3RhbmNlSUQ9InhtcC5paWQ6NUNBRDM4NEI5QzY2MTFFMzhGNzE4QTE5MzQ5QjU3OEIiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENDIChNYWNpbnRvc2gpIj4gPHhtcE1NOkRlcml2ZWRGcm9tIHN0UmVmOmluc3RhbmNlSUQ9InhtcC5paWQ6NzI2MjA5MGQtZWUxMS00MjhiLThiODAtNDIyYWQ4NzJiYzFlIiBzdFJlZjpkb2N1bWVudElEPSJ4bXAuZGlkOmEyZjcwZTI3LTI1NjUtNGI2MS1hYmVmLTJkYTNkOWY5ODc3NCIvPiA8L3JkZjpEZXNjcmlwdGlvbj4gPC9yZGY6UkRGPiA8L3g6eG1wbWV0YT4gPD94cGFja2V0IGVuZD0iciI/PgbmyAMAAAG8SURBVHjaYhEUFGQAAkUgngDETkDMwzBw4CAQlwHxKUagw0SBjKtALMowOMBfILZi5uTk7AQyHBkGD2ACYjUQYcYw+IAlyGGcg9BhbEwMgxSMOmzUYaMOwwXu3bsHx6WlpRjyEhISDFOmTIGrWbt2LYO+vj6GuqioKIYrV67A1VE1xLi4uDDEGBkZGXh5eeF8AQEBBhYWFgx1HBwcWPVTxWHA6gvTACYmBm5ubjgf5EhsDmNjY6NdGnv79i1mjfv3L8OLFy/g/MePHzP8+PEDQ92nT58Yvn37RrRdoNbFJSCtO5orRx026rBRhxF22K9B6K6/IIddG4QOuwYqYEF9yksD3J9EB26gELsPxM5AfHMQOOgdEIcC8W5GaE8c3ooBYmkiDNAC4kVEWtYBxGuIUPcRiO8g15Xk+m4LEHsTUAOySJucDEZJcVFAhIX15OZ6ZmxtLBLSA6ghZoND/ggQF5FrOCVRCQJCQHwbSqMPjJgA8YWBKvlBoVaDRXwWJY6iRoiBkwMQnwFiAyj/CxCrAvGLga4rQdFWhsRvpdRRlCZ+lF4eEJtCPRoLdSxFgIWKpTao+FChVqMAIMAAtRBfbvuPDN0AAAAASUVORK5CYII=');
	-webkit-background-size: 20px 18px;
	background-size: 20px 18px;
	background-repeat: no-repeat;
	background-position: left 0;
	border-bottom: solid 1px #BBB;
}
.revitm {
	float: left;
	overflow: hidden;
	height: 19px;
	max-width: 77%;
	word-break: break-all;
}
.flmg {
	float: left;
	margin: 0px 10px 0px 10px;
}

/* shop relocate */
.shopAnmt{
	margin: 3px;
}
.shopAnmtCaset .lh1 {
	color: red;
}
.shopAnmtCaset .lh1 a{
	text-decoration: underline;
	font-weight: bold;
	color: red;
}
.shopInfoArea{
	padding: 15px 10px;
	line-height: 1.7;
	color: red;
	border-bottom: 1px solid #DDD;
}
.shopInfoArea a{
	text-decoration: underline;
	color: #111;
}
.shopInfoTag{
	color: #FFF;
	background-color: #F33;
	font-size: 12px;
	line-height: 1.4;
	margin-right: 5px;
	float: left;
	display: block;
	text-align: center;
	padding: 1px 5px;
	border: 1px solid #F33;
}
/* shop registration banner */
.spStoreRegistration{
	background:#efefef;
	padding: 10px;
}
.spStoreRegistrationTxt dt{
	font-size:14px;
}
.spStoreRegistrationBtn a{
	margin-top: 15px;
	display: block;
	color: #FFF !important;
	padding: 12px 0 !important;
	text-align: center;
	background-color: #111;
	text-decoration: none;
}
/* ------------------
viewPopularTag（Owner）
------------------ */
.ownerReviewHeadWrap {
	margin: 10px 0 15px;
	border-bottom: 1px solid #DDD;
	padding-left: 0 !important;
}
.icnBollon {
	background-position:center left;
	background-repeat:no-repeat;
	background-size:25px 20px;
	-webkit-background-size:25px 20px;
	font-size:13px;
	font-weight:bold;
	min-height:20px;
	padding-left:30px;
	background-image:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACgAAAAgCAYAAABgrToAAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAA2tpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuNi1jMDY3IDc5LjE1Nzc0NywgMjAxNS8wMy8zMC0yMzo0MDo0MiAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wTU09Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9tbS8iIHhtbG5zOnN0UmVmPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvc1R5cGUvUmVzb3VyY2VSZWYjIiB4bWxuczp4bXA9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC8iIHhtcE1NOk9yaWdpbmFsRG9jdW1lbnRJRD0ieG1wLmRpZDphMmY3MGUyNy0yNTY1LTRiNjEtYWJlZi0yZGEzZDlmOTg3NzQiIHhtcE1NOkRvY3VtZW50SUQ9InhtcC5kaWQ6RjlFODY0OUQ2RTJCMTFFNUFCNTJERDA0QkUwNjQ2RkMiIHhtcE1NOkluc3RhbmNlSUQ9InhtcC5paWQ6RjlFODY0OUM2RTJCMTFFNUFCNTJERDA0QkUwNjQ2RkMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENDIChNYWNpbnRvc2gpIj4gPHhtcE1NOkRlcml2ZWRGcm9tIHN0UmVmOmluc3RhbmNlSUQ9InhtcC5paWQ6NkQ5MURDODA5QzY3MTFFMzhGNzE4QTE5MzQ5QjU3OEIiIHN0UmVmOmRvY3VtZW50SUQ9InhtcC5kaWQ6NkQ5MURDODE5QzY3MTFFMzhGNzE4QTE5MzQ5QjU3OEIiLz4gPC9yZGY6RGVzY3JpcHRpb24+IDwvcmRmOlJERj4gPC94OnhtcG1ldGE+IDw/eHBhY2tldCBlbmQ9InIiPz74o/SOAAABuUlEQVR42syYv0vDQBSAm1KKiyD9B0S6iCjqKN0Uiu6dRBfdFKGT0MVJjHRVHBxcBAdxU1BEBQcrboooDlbRVaizRY1f4IRS+iOvzd314OMN4S5fXu5y7+J4nhfp5BZrp3MikRghTMEY9EMvxNXlMrzBE1zDMdxWj1EqlRrew5FmEClfYA6WYED4TI+wATvqAcIVRG6SsAV9bb65V1iAk1AEEYsSXFgOeYrlIYfkb8uCSm4XpjWtgz2YrScZDTCAq1EuosZ2W8og2RsnnBv6okyQxYvAgsg5hDsYMiR4D8NIekFfcdqgXETdKy2ZgxkLG0dGIpiyIJiSCCYtCCYlgnELgnGJ4JcFwbJEsGhBsCgRLFgQvJII7lsQPJAIntUqMDXvJKeBBdWWkzUomK3e5ppWM3S4JKwZkMvXKhSCllsrqmbT1fyxc/UuNhXkyX78ghLWdWSuUbEqOpNQfvUQPkMSe4HFIGeSmOHPyANsVp7qtJ6Lq9oHdENXxVb53uxcbELQn6Oriu+O+rNAe4YZuNE1J6Jt9N2GUZ1yrWbQn2vzrL5Dtbq1rippBo9g8F/ORHM6/ffbnwADAEiPkRFrbjG4AAAAAElFTkSuQmCC);
}
.reviewHead {
	display: table;
	width: 100%;
	margin: 10px 0;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.reviewHead .reviewImgWrap {
	width: 100px;
	padding-right: 15px;
}
.reviewHead .reviewImgWrap img {
	width: 100%;
	height: auto;
}
.reviewHead .reviewImgWrap, .reviewHead .reviewDetailWrap, .reviewHead .detailBtn {
	display: table-cell;
	vertical-align: top;
}
.reviewHead .userName {
	margin-bottom: 8px;
	font-size: 12px;
}
.reviewHead .userName a {
	text-decoration: underline;
}
.reviewHead .userName a::after {
	content: '';
	display: inline-block;
	width: 18px;
	height: 10px;
	background: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAB4AAAAYCAYAAADtaU2/AAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAA3NpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuMy1jMDExIDY2LjE0NTY2MSwgMjAxMi8wMi8wNi0xNDo1NjoyNyAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wTU09Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9tbS8iIHhtbG5zOnN0UmVmPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvc1R5cGUvUmVzb3VyY2VSZWYjIiB4bWxuczp4bXA9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC8iIHhtcE1NOk9yaWdpbmFsRG9jdW1lbnRJRD0ieG1wLmRpZDozODQ2YjVkYy0wNjA1LTRhZGItOWU2Yi01ZGRjY2ZjYWNhODIiIHhtcE1NOkRvY3VtZW50SUQ9InhtcC5kaWQ6N0Y5NDU2ODg1MDNBMTFFM0FCMUU4MDNGMzRGNTREQzAiIHhtcE1NOkluc3RhbmNlSUQ9InhtcC5paWQ6N0Y5NDU2ODc1MDNBMTFFM0FCMUU4MDNGMzRGNTREQzAiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENDIChNYWNpbnRvc2gpIj4gPHhtcE1NOkRlcml2ZWRGcm9tIHN0UmVmOmluc3RhbmNlSUQ9InhtcC5paWQ6ZjgyMTNkOTgtODkzZC00NDA4LWI4NGItZGVkOTMzMzNiMmYyIiBzdFJlZjpkb2N1bWVudElEPSJ4bXAuZGlkOjM4NDZiNWRjLTA2MDUtNGFkYi05ZTZiLTVkZGNjZmNhY2E4MiIvPiA8L3JkZjpEZXNjcmlwdGlvbj4gPC9yZGY6UkRGPiA8L3g6eG1wbWV0YT4gPD94cGFja2V0IGVuZD0iciI/Pt1lr1UAAABESURBVHjaYpw5c+Z/BvoARmQOE8MAgVGL6QZYcEU+FcF/bPzROB61eNTiUYtHLR5alcT/EeNjxhEbx4Qq8OHhY4AAAwCW3AcBQ/MeTgAAAABJRU5ErkJggg==") no-repeat;
	background-position: 4px center;
	background-size: 12px 10px;
}
.reviewDetailWrap .postDate {
	margin-bottom: 39px;
}
.reviewDetailWrap .postDateNonimg {
	margin-bottom: 8px;
}
.reviewDetailWrap .postDateNonSpace {
	margin-bottom: 0px;
}
.reviewDetailWrap .postDate > span {
	margin-left: 5px;
}
.reviewDetailWrap .postDate > span.gray {
	color: #999;
}
.reviewDetailWrap .zoomImg a {
	display: block;
	padding: 0 0 0 21px;
	background: url("data:image/png;base64,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") no-repeat;
	background-position: 2px center;
	-webkit-background-size: 15px 15px;
	-o-background-size: 15px 15px;
	background-size: 15px 15px;
	text-decoration: underline;
}
.reviewBody {
	margin-bottom: 15px;
	padding-bottom: 15px;
	border-bottom: 1px dashed #BBB;
}
.reviewBodyDesc {
	font-size: 13px;
}
.reviewBodyDesc p {
	font-size: 13px;
	margin-top: 1.6em;
}
.reviewBodyDesc p:first-child {
	margin-top: 0;
}
.reviewBody .cdntContinueItemLink a{
	margin-top: 5px;
}
.reviewEchosHead {
	margin: 10px 0;
	font-size: 12px;
	font-weight: bold;
}
.reviewBodyHide {
	display: none;
}
.reviewEchosHead > span{
	color: #F33;
}
.reviewEchosResult {
	display: table;
	width: 100%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.reviewEchosResult .reviewEchosResultHead {
	display: table-cell;
	font-size: 12px;
}
.reviewEchosResult .reviewEchosResultBody {
	display: table-cell;
	color: #111;
	font-size: 12px;
	background-color: #EFEFEF;
	text-align: center;
	vertical-align: middle;
}
.reviewEchosResult .reviewEchosResultBody a {
	display: block;
	padding: 0 15px;
	line-height: 36px;
}
.reviewEchosResult .voted {
	cursor: default;
	opacity: 0.5;
	filter: alpha(opacity=50);
	pointer-events: none;
}

/* ------------------
snsModal
------------------ */
.snsModal {
	position: fixed;
	left: 50%;
	top: 50%;
	z-index: 1000;
	height: 0;
	overflow: hidden;
	margin-top: -100px;
	margin-left: -160px;
	background: #FFF;
	border: solid 0 #eee;
	width: 320px;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
}
.snsModalBG {
	display: none;
	background: #fff;
	width: 100%;
	height: 100%;
	position: fixed;
	top: 0;
	left: 0;
	z-index: 20;
	filter: alpha(opacity=50);
	-moz-opacity: 0.5;
	opacity: 0.5;
}
.snsModalTitle {
	line-height: 1.8;
	font-size: 12px;
	text-align: center;
}
.snsModalCloseBtnWrapper {
	margin-top: 8px;
	text-align: right;
}
.snsModalCloseBtn {
	position: relative;
	float: right;
	display: inline-block;
	height: 25px;
	line-height: 19px;
	padding-left: 23px;
	background: #FFF url(/common/sp/img/icon/icon_snsmodal_close.png) no-repeat left top;
	background-size: 17px 17px;
	cursor: pointer;
}
.snsModalCloseBtn.hover {
	background: url(/common/sp/img/icon/icon_snsmodal_close_hover.png) no-repeat left top;
	color: #F33;
	text-decoration: none;
}
.snsListPopular {
	padding: 20px 20px 0;
	border: none;
	margin: 10px 0 10px 50px;
}
.snsListPopular li {
	float: left;
	width: 50%;
	margin-bottom: 20px;
}
.snsModal .snsListPopular {
	margin-top: 13px;
	padding: 0;
}
/*はてなスタイリング*/
.button-container {
	display: block;
	overflow: hidden;
	padding-left: 1px;
	text-decoration: none;
	width: 49px;
}
.button-image {
	float: left;
	margin-left: -1px;
}
.counter {
	background: url("/images/entry-button/button-bg-right.gif") no-repeat scroll right top rgba(0, 0, 0, 0);
	color: #2C6EBD;
	display: block;
	font-size: 93%;
	font-weight: bold;
	line-height: 21px;
	text-align: center;
}
.vbutton-container {
	background: none repeat scroll 0 0 #2C6EBD;
	display: block;
	height: 48px;
	margin: 0 1px;
	padding: 1px 0;
	position: relative;
	text-decoration: none;
	width: 48px;
}
.vbutton-inner {
	cursor: pointer;
	display: block;
	height: 48px;
	margin: 0 -1px;
	position: relative;
}
.vbutton-container .counter {
	background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
	color: #2C6EBD;
	line-height: 0.8;
	padding-top: 8px;
}
.vbutton-container .counter .count {
	display: block;
}
.vbutton-container .counter .users {
	display: block;
	font-size: 80%;
}
.button-counter {
	padding-right: 1px;
	width: 48px;
}
.counter-container {
	background: none repeat scroll 0 0 #ABC5E5;
	display: block;
	padding: 1px 0;
}
.counter-container .counter {
	background: none repeat scroll 0 0 #F7F9FC;
	border-right: 1px solid #ABC5E5;
	color: #2C6EBD;
	line-height: 18px;
	margin-right: -1px;
}
/* ------------------
tag.desc, cat.desc, shop.desc, dsn.desc
------------------ */
.articleHeader {
	padding: 0 10px;
}
.articleHeaderUpper {
	padding: 10px 0 10px 20px;
	font-size: 12px;
	background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACYAAAAkCAMAAADSK7iXAAAANlBMVEUAAAD///8AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAADl82K3AAAAEXRSTlMAABAgMEBQYHCAj5+vv8/f7/4ucL8AAAEDSURBVHherdTBcoUgDAVQXgyICAL//7Pta+I1ijNsepeZYxLQ0SGcSv+m5ZXcI58TeTGafXlllPs9Lb4wrn3IPjBuAKMDowOgFrNiurN8mvi3OO+nC5Z5VQnXwNq+WqZjVodgjfVijEWsq9oOLEmBrMImDCYzo3vkkDKYzFyeLOLuwLDEMLXcWflX1gcWHqzh5DZ6TxtYxpFsSJ4OYGt/a7dJlcBI2EFWsajswNw+OHyn3rBFa/Us0tbRDEzeizSM3vuQ8Mk3NgxjTeDA5g7MpYlT5kK9g9zglGlWA7N3fDlhCMe9/GYL9C1YBzbGOmEzV4VNHQmbOek2c2XC5M9XyH1+ABvhJBVB6Hw0AAAAAElFTkSuQmCC');
	-webkit-background-size: 19px 18px;
	background-size: 19px 18px;
	background-repeat: no-repeat;
	background-position: left 8px;
}
.articleHeaderUpper .num, .articleHeaderUpper .moduleHeadLine {
	display: inline;
}
.articleHeaderUpper .num:after {
	content: ":";
}
.searchResultTag {
	padding-bottom: 10px;
	border-bottom: 1px dashed #BBB;
}
.tagDescWrap {
	margin-top: 10px;
}
.catDescWrap {
	padding: 10px;
	border-top: 1px solid #DDD;
	margin-top: -1px;
}
.tagDescWrapper {
	margin-top: 10px;
	padding: 0 10px;
}
.tagDescImg,
.catDescHeadWrap {
	margin-bottom: 5px;
}
.tagDescImg > img {
	width: 100%;
	height: auto;
	border: 1px solid #DDD;
	box-sizing: border-box;
}
.tagDescHead {
	margin-bottom: 8px;
	font-weight: bold;
}
.catDescImg {
	float: left;
	margin-right: 10px;
}
.catDescImg img {
	width: 83px;
	height: 83px;
	border: 1px solid #DDD;
}
.catDescHead {
	font-weight: bold;
	display: table-cell;
	vertical-align: middle;
	height: 85px;
}
.searchResultShop {
	margin: 10px 10px 0;
}
.searchResultShop+.moduleSearch > .moduleHeadWrap {
	border: none;
}
.shopDescWrap {
	float: left;
	width: 100%;
	margin-right: -140px;
}
.shopDescHead {
	height: 109px;
	font-weight: bold;
	display: table-cell;
	vertical-align: middle;
	padding-right: 150px;
}
.shopDescImg img {
	width: 140px;
	height: auto;
	float: right;
}
.shopareaDescWrap {
	padding-bottom: 10px;
	border-bottom: 1px dashed #BBB;
}
.shopareaDesc p{
	line-height: 1.6;
	margin-top: 1.6em;
}
.shopareaDesc p:first-child{
	margin-top: 0;
}
.shopareaDescWrap .cdntContinueItemLink a {
	margin-top: 4px;
}
.searchResultTaglist {
	margin: 15px 0;
}
.taglistDescWrap {
	background-color: #efefef;
	padding: 15px;
}
.taglistDescHead {
	font-weight: bold;
}
.taglistDescLink li {
	float: left;
	margin-top: 6px;
	line-height: 1.6;
}
.taglistDescLink .fcSlash {
	color: #999;
	padding: 0 9px;
}
.taglistDescWrap .cdntContinueItemLink {
	float: right;
}
.taglistDescWrap .cdntContinueItemLink a {
	text-align: right;
	padding: 1px 15px 0 0;
	background-position: 100px -41px;
}
.taglistDescWrap .cdntContinueItemLink a.jscClose {
	background-position: 100px -80px;
}
.dsnDescWrap {
	border: 1px solid #DDD;
	border-width: 1px 0;
	padding: 15px 10px;
	margin: 15px -10px;
	background: #F2F2F2;
	line-height: 1.6;
}
.footerLinkDesc {
	border-top: 1px solid #DDD;
	padding: 10px;
}
.footerLinkDesc p {
	margin: 10px 0;
}
.footerLinkDesc img {
	border: 1px solid #DDD;
	width: 100%;
	height: auto;
	box-sizing: border-box;
}

/*---------------------------------------
searvice merit in store detail
------------------------------------------*/
.storeItmDtlSpWrap4{
	margin: 0;
	width: 100%;
	padding: 0;
	overflow: hidden;
	zoom: 1;
	background-color: #efefef;
	border-bottom: 1px solid #DDD;
}
.storeItmDtlSpList4{
	letter-spacing: -.40em;
}
.storeItmDtlSpList4.column2 > li{
	text-align: left;
	width: 90%;
	float: left;
	padding-left: 5%;
	padding-top: 5px;
	padding-bottom: 5px;
	height: auto;
	background-color: #EFEFEF;
	letter-spacing: normal;
	display: inline-block;
	vertical-align: top;
}
.storeItmDtlSpList4.column2 > li > div:first-child{
	width: 100%;
	float: left;
}
.storeItmDtlSpList4.column2 > li > div:first-child > a{
	height: auto;
	text-decoration: none;
	padding: 0 5px;
}
.storeliArrow {
	width: 27px;
	float: right;
}
.shopPrefList li p a /*guide.html*/ ,
.termsSec p a,
.termsSec table a {
	text-decoration: underline !important;
}
.slideWrap{
    position:relative;
    z-index:-1;
    overflow:hidden;
    width:100%;
    height:300px;
}
.slideBnr{
    position:fixed;
    z-index:1;
    top:0;
    left:0;
    width:100%;
}
.slideBnr-inner{
    width:320px;
    height:300px;
    margin:0 auto;
    -webkit-transform:translateZ(0px);
}
.slideBnr-inner img{
    width:100%;
}
.slideLink{
    position:absolute;
    z-index:4;
    top:0;
    left:0;
    width:100%;
}
.slideLink a{
    display:block;
    width:320px;
    height:300px;
    margin:0 auto;
}

/* 素材一覧用フローティングバナー */
.floating-btn {
	position: fixed;
	right: 0;
	bottom: 14px;
	z-index: 200;
}
.icnSKU {
	background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACQAAAAkCAYAAADhAJiYAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAp1JREFUeNrsWN9LVEEUvqubLlKZWlFExkYPQhBkv6jAl/Cp30VRz+FD6FP4ksZiQUlQD0FLhP0BQW1B9BK9FQkVWCwVRSCkUVGUD0kk6q3vwCcchpm5t21rb9KBjzkz33e9Z2fOnJlrKnDYyuYVGTQHge/AjeGRN1MRugnqJh26GjT7gWrgGnQTNl06cNstoJ3+eaDbobsObKefB7ocuotAB/3dwAGbqMoTULvyN3t0a5S/1qNbrfxNLlGa0ynNIqAVqLPostDsdfyNhpi6rH5G6b4BQ8AnLGOQYjCngZ6gsnYG6JWAZP1vB8mwHdUN9QskeRcmJKBWyaEWNfAFOKem0DZuWg7IxNDJLm2kL6XklGW8RZbsh3poEIm1lYluHbfUlxE0y2PoHqDZwu4odM2Wce+2v6f8Rx7dc+UXPbrXyn/s3fYO2wVcAsYjduAhpTvm0XWqSeh0iVJxl+ZP2a8sWUUscQGlI6ZTjoXLFuowlnYa/EbLofsSXI7P53kkaesD/6LUGcrwVJ4pnKvYT7G/jP057EsubFPP7wTW06+jdnE5lmwffpXceY5E8HnbGUVuz+zLIWWvkA9yw5vn4EfBh8yXIYO7AC4X911Roq+OohiqKm3yb5V/Fphv8MO+F/4vjL9bh5p42TetjXWoDX6/wRXBHeXzBTRLDL4L/JNSd1kNp7PIW+VH9mfqUBP7d8nPNS79G/jZI9x9auvLse2P41f1q0uVaSfJX7VwV8idmNV1aIxfJy4LFT9ocAPgBsoV0JgcC5bxabYPLfxn5XdYvvOelRwQ1l4u4zc9/LsI/s4/fx9KfFLXIgHTfzmGWjOgUM3UOmCyghMUSiCFBK1YQU57OWveJySgpVXYmh/4v5unFQxE3p2VWH4KMACA080Yhx+bFwAAAABJRU5ErkJggg==');
	background-repeat: no-repeat;
	background-size: 18px;
}
.btn.icnSKU {
	padding-left: 33px;
	background-position: 10px 8px;
}
/*-------------------------------------------
ショップナビ フローティングバナー(お問い合わせ)
--------------------------------------------*/
.jscFloating-orderLink{
	padding: 9px 10px;
	margin: 10px 10px 0;
	background-color: #EFEFEF;
	transform: translate3d(0, 0, 0);
	-webkit-backface-visibility:hidden;
	backface-visibility:hidden;
	overflow:hidden;
}
.jscFloating-orderLink p {
	font-size: 12px;
	display: inline-block;
	line-height: 18px;
}
.jscFloating-orderLink p:nth-of-type(1) {
margin-right: 1.5em;
}
.jscFloating-orderLink p a{
	text-decoration: underline;
}
.jscFloating-orderLink.fixed {
	display: none;
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	z-index: 200;
	margin: 0;
	border-bottom: 1px solid #ddd;
}

/*-------------------------------------------
ショップナビlightbox差し込み
--------------------------------------------*/
.dialog-shop-info {
	text-align: center;
	display: none;
}
.dialog-txt.icn-danger {
	display: inline-block;
	margin: 30px auto;
	padding-left: 37px;
	position: relative;
	text-align: left;
}
.dialog-shop-info .dialog-link {
	font-size: 10px;
	margin: 20px 0 10px;
	text-decoration: underline;
}
.icn-danger:before {
	content: "";
	display: inline-block;
	position: absolute;
	left: 0;
	top: 0;
	width: 32px;
	height: 32px;
	background: url(/common/img/icon/alert.icon.png) no-repeat;
	background-size: 32px 32px;
}
/*---------------------------------------
特集バナー
------------------------------------------*/
.moduleSearch .viewport {
	overflow: hidden;
	-webkit-transform: translateZ(0);
	height: 49px;
	margin-right: -10px;
}
.flick-item {
	float: left;
}
.flick-item-box {
	border: 1px solid #DDD;
	margin-right: 10px;
	height: 47px;
}
.flick-item-img {
	padding: 5px;
	vertical-align: middle;
}
.flick-item-txt {
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 2;
	padding-right: 5px;
}
.flick-btn {
	line-height: 29px;
	opacity: .9;
}
.tbl-list{
	display: table-cell;
	vertical-align: middle;
}
/*---------------------------------------
info
------------------------------------------*/
.info-box {
	padding: 10px;
	color:#F33;
	border-bottom: 1px solid #DDD;
}
.info-anchr {
	text-decoration: underline;
}
.icn-exclamation {
	min-height: 20px;
	padding: 3px 0 0 28px;
	background: url("/common/img/icon/alert.icon.png") no-repeat;
	background-size: 23px;
}
/*---------------------------------------
動画用colorbox
------------------------------------------*/
.itemMovCast {
	padding: 10px 0;
}
.itemMovCast > a{
	display: block;
}
.itemMovImg,
.itemMovDisc {
	display: table-cell;
	vertical-align: middle;
	text-decoration: underline;
	word-break: break-word;
}
.itemMovImg {
	width: 150px;
}
.itemMovDisc {
	padding-left: 10px;
}
.itemMovImg > img {
	vertical-align: inherit;
}
.icnPlay {
	position: relative;
}
.icnPlay:after {
	content: "";
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	margin: auto;
	width: 100%;
	background: url(/common/img/icon/icn.play.png) center no-repeat;
	background-size: 60px;
}
/*-------------------------------------------------------
ショップ地域リンク一覧 .shopLinkArea
カテゴリートップ(link.html)リンク一覧 .roomLinkArea
---------------------------------------------------------*/
.shopLinkArea {
	border-top: 1px solid #ddd;
	padding: 20px 10px;
}
.shopLinkArea .navpanel__col {
margin: 0;
}
.shopLinkArea .navpanel__subhead {
font-weight: normal;
}


.shopLinkArea .subAreaList,
.roomLinkArea .subAreaList{
	display: -webkit-flex;
	display: -ms-flex; /*IE10*/
	display: flex;
	-webkit-flex-wrap:wrap;
	-ms-flex-wrap:wrap; /*IE10*/
	flex-wrap: wrap;
	margin-top: -12px;
}
.shopLinkArea .subAreaList li,
.roomLinkArea .subAreaList li {
	margin-top: 12px;
}
.shopLinkArea .subAreaList li:not(:last-child) {
	padding-right: 8px;
}
.shopLinkArea .subAreaList li:not(:first-child) {
	position: relative;
	padding-left: 12px;
}
.roomLinkArea .subAreaList li:not(:last-child) {
	position: relative;
	padding-right: 24px;
}
.shopLinkArea .subAreaList li:not(:first-child):before {
	content: "/";
	display: inline-block;
	position: absolute;
	left: 0;
	top: 0;
	color: #999 !important;
}
.roomLinkArea .subAreaList li:not(:last-child):after {
	content: "/";
	display: inline-block;
	position: absolute;
	/*right: 0;*/
	top: 0;
	color: #999 !important;
	margin-right: 9px;
	margin-left: 9px;
}
.shopLinkArea .navpanel__section:nth-last-of-type(1) .navpanel__listwrap {
  margin-bottom: 15px;
}

.shopLinkArea .subArea {
	background: #efefef;
	padding: 8px;
}
.shopLinkArea .subArea dt {
font-weight: bold;
margin-bottom: 8px;
}

.roomLinkArea {
	padding: 20px 10px;
	border-bottom: 1px solid #ddd;
}
.roomLinkArea dt {
	font-weight: bold;
	margin-bottom: 10px;
}

/*---------------------------------------
アコーディオンの設定 .shopLinkArea内
コーディネートリストページの
フッター上差し込みファイルにも使用(.roomListArea)
------------------------------------------*/
.shopLinkArea .navpanel__listwrap,
.roomListArea .navpanel__listwrap {
	margin: 0;
}
.jscLeBox {
	display: none;
	height: auto;
}
/*.shopLinkArea .navpanel__section:nth-of-type(1) .jscLeBox {
display: block;
}*/
.jscLeOpen, .jscLeClose {
	position: relative;
}
.jscLeOpen:after {
	content: ' ';
	width: 0px;
	height: 0px;
	margin-left: 6px;
	border-top: 9px solid #999;
	border-left: 6px solid transparent;
	border-right: 6px solid transparent;
	border-bottom: 9px solid transparent;
	position: absolute;
	top: 25%;
}
.jscLeClose:after {
	content: ' ';
	width: 0px;
	height: 0px;
	margin-left: 6px;
	border-top: 9px solid transparent;
	border-left: 6px solid transparent;
	border-right: 6px solid transparent;
	border-bottom: 9px solid #999;
	position: absolute;
	bottom: 15%;
}

.roomListArea .navpanel__subhead {
	font-weight: normal;
}
.roomListArea {
	padding-left: 10px;
	padding-right: 10px;
}
.roomListArea:nth-last-of-type(1) {
	border-bottom: 1px solid #ddd;
	padding-bottom: 10px;
}
.roomListArea .navpanel__col > li > a {
	padding-right: 14px;
